/* Import fonts */
@font-face {
    font-family: 'Cardinal Fruit';
    src: url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.woff') format('woff');
    src: url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.woff2') format('woff2'),
        url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.woff') format('woff'),
        url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.ttf') format('truetype'),
        url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.svg#Cardinal-Fruit') format('svg'),
        url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.eot'),
        url('../fonts/5dc6f8465bc6479f5a07c273258b5bd4.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}

@font-face {
    font-family: 'Cardinal Fruit Italic';
    src: url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.woff') format('woff');
    src: url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.woff2') format('woff2'),
        url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.ttf') format('truetype'),
        url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.svg#Cardinal-Fruit-Italic') format('svg'),
        url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.eot'),
        url('../fonts/94dd75dcec3a4d1e1021c4bf0749af0c.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}

@font-face {
    font-family: 'Cardinal Classic';
    src: url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.woff') format('woff');
    src: url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.woff2') format('woff2'),
        url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.ttf') format('truetype'),
        url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.svg#Cardinal-Classic') format('svg'),
        url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.eot'),
        url('../fonts/04c592dfa79bc56cdfdd11b838d90ad8.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}

@font-face {
    font-family: 'Graphik Light';
    src: url('../fonts/Graphik-Light.woff') format('woff');
    src: url('../fonts/Graphik-Light.woff2') format('woff2'),
        url('../fonts/Graphik-Light.ttf') format('truetype'),
        url('../fonts/Graphik-Light.svg#Graphik-Light') format('svg'),
        url('../fonts/Graphik-Light.eot'),
        url('../fonts/Graphik-Light.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}

@font-face {
    font-family: 'Cardinal Classic Italic';
    src: url('../fonts/78eca283d8e58e54b414ebe70420d91c.woff') format('woff');
    src: url('../fonts/78eca283d8e58e54b414ebe70420d91c.woff2') format('woff2'),
        url('../fonts/78eca283d8e58e54b414ebe70420d91c.ttf') format('truetype'),
        url('../fonts/78eca283d8e58e54b414ebe70420d91c.svg#Cardinal-Classic-Italic') format('svg'),
        url('../fonts/78eca283d8e58e54b414ebe70420d91c.eot'),
        url('../fonts/78eca283d8e58e54b414ebe70420d91c.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}

@font-face {
    font-family: 'Graphik Extralight';
    src: url('../fonts/Graphik-Extralight.woff') format('woff');
    src: url('../fonts/Graphik-Extralight.woff2') format('woff2'),
        url('../fonts/Graphik-Extralight.ttf') format('truetype'),
        url('../fonts/Graphik-Extralight.svg#Graphik-Extralight') format('svg'),
        url('../fonts/Graphik-Extralight.eot'),
        url('../fonts/Graphik-Extralight.eot?#iefix') format('embedded-opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Latin glyphs */
}


/* Mini-reset */
*,*::before,*::after {
box-sizing: border-box;
padding: 0;
margin: 0;
background: none;
text-decoration: none;
outline: none;
font-family: inherit;
font-size: inherit;
line-height: inherit;
font-weight: 300;
color: inherit;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}

:root {
  --padding: 30px;
  --color-black: #000;
  --color-white: #fff;
  --sans: "Graphik Light", sans-serif;
  --sans-extralight: "Graphik Extralight", sans-serif;
  --serif: "Cardinal Classic", serif;
  --serif-italic: "Cardinal Classic Italic", serif;
  --head-serif: "Cardinal Fruit", serif;
  --head-serif-italic: "Cardinal Fruit Italic", serif;
  --big-font: 78px;
  --body-font: 20px;
  --title-font: 28px;
  --content-font: 14px;
  --splash-font: 100px;
  --small-font: 12px;
  --menu-font: 63px;
  --menu-big-font: 30px;
  --about-big-font: 44px;
  --slide-text: 48px;
  --overview-font: 36px;
  --line-height: 30px;
  --big-line-height: 52px;
}

html {
  font-family: var(--sans);
  font-size: var(--body-font);
  color: var(--color-black);
  background: var(--color-white);
}

body,
html {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
-webkit-tap-highlight-color: transparent;
}

*::-webkit-scrollbar {
  display: none!important;
}

* {
  -ms-overflow-style: none!important;
  scrollbar-width: none!important;
}

img {
  width: 100%;
}

::selection {
  color: #c4c4c4;
}

.resize-animation-stopper * {
  animation: none !important;
  transition: none !important;
}

body {
  transition: transform .8s cubic-bezier(1,0,0.47,1.01);
  -webkit-transition: transform .8s cubic-bezier(1,0,0.47,1.01);
  -moz-transition:all transform .8s cubic-bezier(1,0,0.47,1.01);
  -o-transition:all transform .8s cubic-bezier(1,0,0.47,1.01);
  background-color: var(--color-white);
}

body.menu-open {
  transform: translateY(-20%);
  -webkit-transform: translateY(-20%);
  overflow: hidden;
}

main {
  width: 100%;
  height: 100%;
  padding: var(--padding);
  display: block;
  background: url(null) fixed;
}

.container-content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
}

/* Reveal */
/* .news-img_img {
  visibility: hidden;
} */

/* Transitions */

/* Slide up */
.slide-up-leave,
.slide-up-enter-to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    position: absolute;
    top: 0;
    left: 0;
}

.slide-up-leave {
    z-index: 4;
}

.slide-up-leave-active,
.slide-up-enter-active {
    transition: transform .8s cubic-bezier(1,0,0.47,1.01), opacity .8s cubic-bezier(1,0,0.47,1.01);
    -webkit-transition: transform .8s cubic-bezier(1,0,0.47,1.01), opacity .8s cubic-bezier(1,0,0.47,1.01);
    opacity: 1;

}
.slide-up-leave-to {
    transform: translateY(-20%);
    -webkit-transform: translateY(-20%);
    opacity: 0;
}

.slide-up-enter {
    transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    position: absolute;
    top: 100vh;
    left: 0;
    z-index: -2;
    opacity: 1;
}

.slide-up-enter-to {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    min-height: 100vh;
    opacity: 1;
    -webkit-transform: translateZ(0);
}

/* Slide down */
.slide-down-leave,
.slide-down-enter-to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}

.slide-down-leave-active,
.slide-down-enter-active {
    transition: transform .8s cubic-bezier(1,0,0.47,1.01), opacity .8s cubic-bezier(1,0,0.47,1.01);
    -webkit-transition: transform .8s cubic-bezier(1,0,0.47,1.01), opacity .8s cubic-bezier(1,0,0.47,1.01);
}

.slide-down-leave {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 6;
}

.slide-down-leave-to {
    transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    opacity: 1;
    position: absolute;
    bottom: -100vh;
    left: 0;
    z-index: 6;
    min-height: 100vh;
}

.slide-down-enter {
    transform: translateY(-20%);
    -webkit-transform: translateY(-20%);
    opacity: 0;
    position: absolute;
    top: -20%;
    left: 0;
    z-index: -1;
}

.slide-down-enter-to {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 1;
    min-height: 100vh;
    -webkit-transform: translateZ(0);
}

/* Splash */
.splash-screen {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
  display: block;
  opacity: 0;
  pointer-events: none;
  background-color: #BABABA;
}

/* Splass screen */
/* Transition with cover screen */
.with-cover-leave,
.with-cover-enter {
  transition: opacity 0.5s ease;
}

.with-cover-leave .splash-screen {
  opacity: 0;
}

.with-cover-leave-active .splash-screen {
  transition: opacity 0.5s ease;
}

.with-cover-leave-to .splash-screen {
    opacity: 1;
}

/* Cover down */
.with-cover-enter .splash-screen {
    opacity: 1;
}

.with-cover-enter-active .splash-screen {
  transition: opacity 0.5s ease;
}

.with-cover-enter-to .splash-screen {
  opacity: 0;
}


/* Fade */
/* Fade out current container */
.fade-leave {
  opacity: 1;
}

.fade-leave-active {
  transition: opacity 0.3s ease;
}

.fade-leave-to {
  opacity: 0;
}

/* Fade in the next container */
.fade-enter {
  opacity: 0;
}

.fade-enter-active {
  transition: opacity 0.3s ease;
}

.fade-enter-to {
  opacity: 1;
}

/* Menu */
.menu {
  position: fixed;
  background-color: var(--color-black);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999999999999999999999;
  padding: var(--padding);
  color: var(--color-white);
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transition: transform .8s 0.05s cubic-bezier(1,0,0.47,1.01);
  -webkit-transition: transform .8s 0.05s cubic-bezier(1,0,0.47,1.01);
  -moz-transition: transform .8s 0.05s cubic-bezier(1,0,0.47,1.01);
  -o-transition: transform .8s 0.05s cubic-bezier(1,0,0.47,1.01);
}

.menu.is-open {
  transform: translateY(20%);
  -webkit-transform: translateY(20%);
}

.menu > div {
  width: 50vw;
}

.menu ul {
  list-style: none;
}

.menu-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  width: 50%;
  font-family: var(--sans-extralight);
}

.menu-links {
  font-size: var(--menu-font);
  line-height: 62px;
}

.menu-links ul li {
  width: fit-content;
  width: -moz-fit-content;
}

.menu-artists {
  font-family: var(--head-serif-italic);
  font-size: var(--menu-big-font);
  line-height: 31px;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-fill: balance;
  -moz-column-fill: balance;
  -webkit-column-fill: balance;
  width: 60%;
}

.menu-artists ul li,
.menu-links ul li {
  transition: opacity .3s ease;
  -webkit-transition: opacity .3s ease;
}

.menu-footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.menu-footer .locations {
  display: flex;
  /* gap: 97px; */
  width: 100%;
  color: var(--color-white);
  display: none;
}


.menu-footer .locations  span {
  font-size: var(--small-font);
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 22px;
}

.menu-footer .locations p {
  line-height: 20px;
}

.menu-symbol {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: left bottom;
}

.menu-close {
  cursor: pointer;
  font-family: var(--serif-italic);
  letter-spacing: -0.2px;
}

.close {
  cursor: pointer;
  font-family: var(--serif-italic);
  letter-spacing: -0.2px;
}

.close-fixed {
  position: fixed;
  left: var(--padding);
  top: var(--padding);
}

.vjs-tech {
  background-color: transparent!important;
}

/* Responsive */
@media screen and (max-width: 768px) {

  :root {
    /* --padding: 18px; */
    --padding: 22px;
    --big-font: 44px;
    --body-font: 23px;
    --title-font: 28px;
    --content-font: 17px;
    --small-font: 12px;
    --menu-font: 56px;
    --menu-big-font: 42px;
    --slide-text: 28px;
  }

  /* Menu */
  .menu {
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }

  .menu > div {
    width: 100%;
  }

  .menu-symbol {
    display: block;
    width: calc(100vw - var(--padding) * 2);
    height: 100%;
    max-height: 100%;
    padding: var(--padding) 0;
  }

  .menu-content {
    padding-top: 20px;
    margin-top: 0;
    order: 0;
    height: fit-content;
    height: -moz-fit-content;
    flex: 2;
    padding-bottom: 16px;
  }

  .menu-links {
    font-size: var(--menu-font);
    line-height: 53px;
  }

  .menu-artists {
    display: none;
  }

  .menu-footer {
    position: static;
    left: auto;
    bottom: auto;
    display: block;
    order: 2;
    flex: 1;
  }

  .menu-footer .locations {
    display: flex;
    justify-content: flex-start;
    display: none;
  }

  .menu-footer .locations  span {
    font-size: var(--small-font);
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 22px;
  }

  .menu-footer .locations p {
    line-height: 18px;
    font-size: calc(var(--small-font) + 2px);
  }

  .menu-close {
    position: fixed;
    top: var(--padding);
    bottom: auto;
    left: auto;
    right: var(--padding);
  }

  .close {
    cursor: pointer;
    font-family: var(--serif-italic);
    letter-spacing: -0.2px;
  }

  .menu {
    transform: translateY(120%);
    -webkit-transform: translateY(120%);
  }



  .slide-up-enter {
      transform: translateY(100%);
      -webkit-transform: translateY(100%);
      top: 100%;
  }

  .slide-up-enter-to {
      min-height: 100%;
  }


  .slide-down-leave-to {
      transform: translateY(100%);
      -webkit-transform: translateY(100%);
      bottom: -100%;
      min-height: 100%;
  }

  .slide-down-enter-to {
      min-height: 100%;
  }

  .splash-screen {
    z-index: 9999999;
  }


}

@media screen and (min-width: 2100px) {

  :root {
    --padding: 36px;
    --big-font: 92px;
    --body-font: 24px;
    --title-font: 38px;
    --content-font: 18px;
    --small-font: 14px;
    --menu-font: 74px;
    --menu-big-font: 38px;
    --slide-text: 58px;
    --overview-font: 36px;
    --line-height: 38px;
    --big-line-height: 58px;
  }

  .menu-links {
    font-size: var(--menu-font);
    line-height: 64px;
  }

  .menu-artists {
    line-height: 36px;
  }

  .menu-footer .locations p {
    line-height: 24px;
  }


}
